## gajim-appindicatorintegration 1.0.1

=== debian/changelog ===
gajim-appindicatorintegration (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #885933)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 01 Jan 2018 20:21:19 +0000
