=== debian/control ===
Source: gajim-appindicatorintegration
Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
	dh-python,
	python3
Standards-Version: 4.1.2
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/AntiSpamPlugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-appindicatorintegration.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-appindicatorintegration.git

Package: gajim-appindicatorintegration
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0~alpha1),
	gir1.2-appindicator3-0.1,
	python3-pkg-resources
Enhances: gajim
Description: integrates Gajim with the appindicator
 This Gajim plugin makes the status icon work on KDE.
