## gajim-appindicatorintegration 1.0.3

=== debian/changelog ===
gajim-appindicatorintegration (1.0.3-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 May 2018 20:24:07 +0000

gajim-appindicatorintegration (1.0.1-2) unstable; urgency=medium

  * Latest standards version and compat level (no changes)
  * Move package to XMPP team and salsa

 -- W. Martin Borgert <debacle@debian.org>  Fri, 09 Mar 2018 09:43:29 +0000
