=== debian/control ===
Source: gajim-appindicatorintegration
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python3
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/AntiSpamPlugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-appindicatorintegration
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-appindicatorintegration.git

Package: gajim-appindicatorintegration
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0),
	gir1.2-appindicator3-0.1,
	python3-pkg-resources
Enhances: gajim
Description: integrates Gajim with the appindicator
 This Gajim plugin makes the status icon work on KDE.
