## gajim-appindicatorintegration 1.1.0

=== debian/changelog ===
gajim-appindicatorintegration (1.1.0-1) unstable; urgency=medium

  * New upstream version, supports Ayatana (Closes: #899103)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 19 May 2018 13:26:19 +0000
