## gajim-appindicatorintegration 1.1.20

=== debian/changelog ===
gajim-appindicatorintegration (1.1.20-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Oct 2018 18:35:01 +0000

gajim-appindicatorintegration (1.1.0-2) unstable; urgency=medium

  * Fix messed homepage field

 -- W. Martin Borgert <debacle@debian.org>  Sun, 20 May 2018 09:02:53 +0000
