=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	python3
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
-https://dev.gajim.org/gajim/gajim-plugins/wikis/appindicatorsupportplugin
+Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/appindicatorsupportplugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-appindicatorintegration
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-appindicatorintegration.git
