## gajim-appindicatorintegration 1.2.5

=== debian/changelog ===
gajim-appindicatorintegration (1.2.5-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 21:29:32 +0000

gajim-appindicatorintegration (1.2.5-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 23 May 2020 16:38:32 +0000

gajim-appindicatorintegration (1.2.4-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.99

 -- Martin <debacle@debian.org>  Sat, 02 May 2020 00:21:11 +0000
