## gajim-appindicatorintegration 1.2.6

=== debian/changelog ===
gajim-appindicatorintegration (1.2.6-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 08 Jul 2020 22:07:52 +0000
