=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gajim-appindicatorintegration
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
@@ -15,7 +15,7 @@
 Package: gajim-appindicatorintegration
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.0.0),
+	gajim (>= 1.2.0~),
 	gir1.2-ayatanaappindicator3-0.1,
 	python3-pkg-resources
 Enhances: gajim
