## gajim-appindicatorintegration 1.3.3

=== debian/changelog ===
gajim-appindicatorintegration (1.3.3-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 16:35:39 +0000

gajim-appindicatorintegration (1.3.3-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 12:52:22 +0000
