=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 	python3
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
-Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/appindicatorsupportplugin
+Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/AppindicatorSupportPlugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-appindicatorintegration
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-appindicatorintegration.git
 
 Package: gajim-appindicatorintegration
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.0~),
+	gajim (>= 1.2.91~),
 	gir1.2-ayatanaappindicator3-0.1,
 	python3-pkg-resources
 Enhances: gajim
